Subject: [Pce] RFC 4927 on Path Computation Element Communication Protocol (PCECP) Specific Requirements for Inter-Area MPLS and GMPLS Traffic Engineering

From: [email-masked]
Date: Tue, 26 Jun 2007 16:03:36 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4927

        Title:      Path Computation Element Communication Protocol 

                    (PCECP) Specific Requirements for Inter-Area MPLS 

                    and GMPLS Traffic Engineering 

        Author:     J.-L. Le Roux, Ed.

        Status:     Informational

        Date:       June 2007

        Mailbox:    [email-masked]

        Pages:      12

        Characters: 25016

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-pce-pcecp-interarea-reqs-05.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4927.txt

For scalability purposes, a network may comprise multiple Interior

Gateway Protocol (IGP) areas.  An inter-area Traffic Engineered Label

Switched Path (TE-LSP) is an LSP that transits through at least two

IGP areas.  In a multi-area network, topology visibility remains local

to a given area, and a head-end Label Switching Router (LSR) cannot

compute an inter-area shortest constrained path.  One key application

of the Path Computation Element (PCE)-based architecture is the

computation of inter-area TE-LSP paths.  The PCE Communication

Protocol (PCECP) is used to communicate computation requests from

Path Computation Clients (PCCs) to PCEs, and to return computed paths

in responses.  This document lists a detailed set of PCECP-specific

requirements for support of inter-area TE-LSP path computation.  It

complements the generic requirements for a PCE Communication

Protocol.  This memo provides information for the Internet community.

This document is a product of the Path Computation Element

Working Group of the IETF.

INFORMATIONAL: This memo provides information for the Internet community. 

It does not specify an Internet standard of any kind. Distribution

of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce